name: Categories
form: $/tps/shops/models/category/fields.yaml
modelClass: Tps\Shops\Models\Category
defaultRedirect: tps/shops/categories
create:
    redirect: 'tps/shops/categories/update/:id'
    redirectClose: tps/shops/categories
update:
    redirect: tps/shops/categories
    redirectClose: tps/shops/categories
